\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	footnotes = ""
	title = "O Lord my God"
	source = "http://www1.cpdl.org/wiki/images/d/d4/BYRD-WHI.pdf, and facsimile of Songs of Sundrie Natures"
}


% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Bassus"}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

\key g \minor
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c {
  \clef "bass"
  r\longa r\breve g1 d'1. es2 d\breve
  r1 r2 d es c g'2. a4 bes2 g f es d d g,1
  r1 g d'1. es2 d d c2. d4 es2 c g'2. g,4 bes2 c g1^"A"
  r2 d' g, c bes g d'1 g,2
  r4 g c2 bes es d g1 f d2 d c c d g d1 g,^"B"
  r2 g' g bes2. a4 g f g1 d2
  r4 d es2 c g'1
  r2 g, bes g d'1
  r2 g, c1. d2 es f bes,\breve^"C"
  r2 f' f d bes1
  r2 bes' bes f bes,1. c2 d4 e f1 e2 f f d2. d4 c2 c g'2. f4 es2 es bes1 c2 c g1
  r2^"D" c c c c1
  r1 f f2 f f d f2. f4 bes,2 g' bes2. bes4 f1
  r1 c2 g'2. g4 d2 es es d^"E" d bes'2. a4 g2 fis g es d1
  r2 g, d'2. c4 bes2 a bes g d'1
  r1 r\breve d1 es2 c d1. g,2 d'1
  r\breve r1 r2 d es1 c2 f2. es4 d c bes a g2 c1 c d2. d4 g,1 d' g2. f4 es d c1 c2 d d bes2. c4 d2 d g,\breve\fermata

  \endbar
}

bassuswordsone = \lyricmode{
O Lord my God, let flesh and blood thy ser -- vant not sub -- due,
sub -- due,
O Lord my God, let flesh and blood thy ser -- vant not sub -- due,
nor let the world de -- ceive me,
nor let the world de -- ceive me
with his glo -- ry most un -- _ true,
let not, O _ _ _ _ Lord, O migh -- ty God, 
O migh -- ty God, 
let not thy mor -- tal foe,
let not the fiend,
let not the fiend 
with all _ _  his craft, 
with all  his craft, 
thy ser -- vant o -- ver -- throw,
o -- ver -- throw:
But to re -- sist,
But to re -- sist,
 give for -- ti -- tude, 
 give for -- ti -- tude, 
give pa -- ti -- ence to en -- dure,
give con -- stan -- cy that al -- ways thine,
give con -- stan -- cy that al -- ways thine 
I may per -- se -- ver sure,
I may per -- se -- _ _ _ _ _  ver sure,
per -- se -- ver sure,
I may per -- se -- _ _  ver sure,
I may per -- se -- ver sure.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

\score{
  <<
	\context Staff="default"
	{
\transpose c' d' {
	    \clef "bass"
	    \voicedefault 
%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	  }
	  \addlyrics {\bassuswordsone}
	}
%%%	\addlyrics {\bassusfour}
%	\addlyrics {\bassusenglish}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 4 = 120
    }
}


% Local Variables:
% coding: utf-8
% End:

