\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	footnotes = ""
	title = "O Lord my God"
	source = "http://www1.cpdl.org/wiki/images/d/d4/BYRD-WHI.pdf, and facsimile of Songs of Sundrie Natures"
}


% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenore"}
% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

\key g \minor
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = {
  \clef "G_8"
  \relative c {
    r\longa d1 g1. bes2 a
    r4 a bes2 g d'2. e4 f2 d c bes a1
    r2 g bes g d'2. bes4 a2 g4 g2 fis8 e fis2 g1
    r2 c, g'2. g4 fis2 f1 g2. fis8 e fis2 g1 g2 g2. a4 bes1 g2 g^"A"
    r4 d es2 f g a bes1 a2
    r4 a bes1 c2 d es f1 e2 f c d2. a4 c2 f, f' d2. c4 a2 b\breve^"B"
    r2 g g bes2. a4 bes c d1
    r2 g, bes g d'1. bes2 a1
    r2 d es1. d2 c c bes^"C" f f d bes bes bes2. c4 d es f2 g d'1 f bes,2 bes g f1
    r2 g a4 b c1 b2 c1
    r2 bes es1. d1 c b2 c1^"D"
    r2 c c c c1
    r2 c f2. f4 c2 d c c d es d2. d4 c1 a2 c2. c4 bes1 d c2 d^"E" a d2. c4 bes2 a bes g d' d, g bes a1 d,2 a'2. g4 g1 fis2 g1
    r2 a bes g a2. a4 g1 f2 a2. g4 g1 fis2 g g c2. bes4 a g f es d2 a' g1
    r1 r2 a bes1 g2 c2. bes4 a g fis e fis2 g1
    r2 a bes1 g2 c2. bes4 a g fis2 a4 a2 g4 g1 fis2 g\breve \fermata
  }
    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}
tenorwordsone = \lyricmode{
O Lord my God, let flesh and blood thy ser -- vant not sub -- due,
let flesh and blood thy ser -- vant not sub --  _ _ due,
O Lord my God, let flesh and _ _ blood thy ser -- vant not sub -- due,
nor let the world de -- ceive me,
nor let the world de -- ceive me 
with his glo -- ry most un -- true,
most un -- _ true,
let not, O _ _ _ Lord,
 O migh -- ty God, 
let not,
let not
thy mor -- tal foe,
let not the fiend with all his _ _ _ craft, 
his craft, 
let not the fiend with all _ _ his craft, 
thy ser -- vant o -- ver -- throw:
But to re -- sist, give for -- ti -- tude, 
But to re -- sist, give for -- ti -- tude, 
give pa -- ti -- ence to en -- dure,
give con -- stan -- cy that al -- ways thine,
that al -- ways thine 
I may per -- se -- ver sure,
I may per -- se -- ver sure,
I may per -- se -- ver sure,
per -- se -- _ _ _ _ _ _  ver sure,
I may per -- se -- _ _ _ _ _ ver sure,
I may per -- se --  ver _ _  sure,
I may per -- se -- ver sure.
}
% Local Variables:
% coding: utf-8
% End:
\score{
  <<
	\context Staff="default"
	{
\transpose c' d' {
	    \voicedefault 
	    \tenornotes
%	    \looksSlower{\tenornotes }
	  }
	}
	  \addlyrics {\tenorwordsone}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	}
\midi {
    \tempo 4 = 120
    }
}


% Local Variables:
% coding: utf-8
% End:

